/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto Slab);


/*---------------------------------
	OVERRIDES
-----------------------------------*/

thead th,
tbody th{
font-family: arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: arial, verdana, sans-serif;
}

blockquote{
font-family: arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
background-color: #000; /* Customize this with each website*/
color:#000;
font:normal 0.9em/150%  arial, verdana, sans-serif;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}

#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}


#footer{
padding-left:10px;
position: relative;
}

#link-top{
display:none;
}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}

/* ////////////////////////////////TP OVERRIDES/////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////// */

/*////////////////////////////////ALEXI'S OVERRIDES/////////*/

/*Blue*/
h1 {
	font-family: 'Josefin Sans', sans-serif;
	font-size:  2.0em;
	color: #2861B3;
}
/*Green*/
h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-size:  1.6em;
	color: #690;;
}
h3 {
	font-family: 'Josefin Sans', sans-serif;
	font-size:  1.4em;
	font-weight: bold;
    color: #000;
}

h4 {
	font-family: "Open Sans";
	font-size: 1.1em;
	margin: 10px 0 10px 0;
	color:#4c8dcd;
}

p {
	font-family: "arial" sans-serif;
	font-size: 0.9em;
	color:#6a6a6a;
	line-height:1.3;
	}
a {
	
	font-size:  1.0em;
	font-weight: bold;
	text-decoration: none;
	color: #690;
}
a:hover{
  color:#2861B3;
}

/* Changes the color of the body background color */

body{
    background-color: #f6f7f4;
 }

 
/* Changes the width and color of the template */

 .grid{
max-width:1000px;
background-color: #ffffff;
padding:0;
}

/* Banner Wrapper */
.Bannerwrapper{
/*background-color: #000;*/
/*min-height:175px;*/
}

/* This creates the grey grid around homepage icons and slideshow */
.grey-wrapper{
	/*padding-right: 5px;
	padding-left: 5px;*/
	padding-top: 10px;
	padding-bottom: -5px;
	padding-left: 8px;
	padding-right: 8px;
	background-color:white;
	/**background-color: #C8BFBF  Prema 28th November **/;
}

/* Thin grey border between all columns
 */
.tpRightColBorder {
border-right: solid 1px #999;
}
/* Search box Banner right */
.tp-search .ccm-search-block-form {
float: right;

}

/* Search box Search Page */
.tp-search-left .ccm-search-block-form {
margin-bottom: 20px;
}

/*///////////Top Nav Styling/////////*/

/*Change the font of the top Nav Bar*/

.tp-realm-menu li a{
	font-family: 'Open Sans', sans-serif;
}

/*Main colour of nav bar*/
.menu {
	background-color: #690;
}

/* Different colour for the selected nav */
li.nav-current.nav-path-selected {
  background-color: #D4D3D3;
}

/*colour, size and padding of <a> tags*/
.menu li a{
  color:#ffffff;
  font-size: 1.0em ;
  padding: 15px 22px !important;
  padding:0;
  margin:0;
  font-family: 'Open Sans', sans-serif;
}

/*colour of hover on top and bottom menus*/
.menu li>a:hover{
/*  background-color:#8e9fa5;*/
  padding:0;
  margin:0
}




/*///////////Bottom Nav Styling/////////*/

/*Adds more height to Bottom Nav, larger font, and more padding for a tag*/
.tp-bottom-bar li a{
	font-size: 1.1em;
	font-family: 'Open Sans', serif;
	height: 44px;
	padding: 15px 22px !important;
}

/*Main colour of bottom nav bar*/

.menu.tp-realm-menu.tp-bottom-bar{
	background-color:#116bc4;
}

/*Colour of selected on bottom bar*/
.tp-bottom-bar>li.menu-toggle.first + li{
	background-color:#ef3037;
}

/*Colour of 2nd <a> tag on bottom bar*/
.menu.tp-realm-menu.tp-bottom-bar li.last a{
	background-color: #116bc4;
}
/*Colour of 2nd menu item on bottom bar*/
.menu.tp-realm-menu.tp-bottom-bar li.last {
	background-color: #116bc4;
}


/* fix for manual nav text missing when adding a menu item */

#ccm-edit-addRow {
	color:#555;
}

/* override for li items */

li {
  font-family: sans-serif;
  font-size: 1.0em;
  color: #6A6A6A;
  line-height: 1.3; 
  }



  /*/////// SLIDESHOW////////////*/
/*Forces images to stay within a 400px max height, and hides the overflow */

#slideshow{
	margin-top: 0px;
	margin-bottom: 0px;
	/*background-color: #000; To remove black border 9thSep*/
	}

/*Try to make the slider full width*/
.bx-viewport{
	/*max-height: 400px !important;*/
}
.bx-wrapper{
		/*margin: 20px 20px 20px; To remove black border 9thSep*/
		margin:0; /*to take away bottom margin */
		
}
.slideshow {
	height:486px;
}

/*Drop shadow onto slideshow panel*/
.slideshow_shadow{
-moz-box-shadow: 2px 5px 2px #888;
-webkit-box-shadow: 2px 5px 2px #888;
box-shadow: 2px 5px 2px #888;
}

/*/////////////CALL TO ACTION PANELS//////////*/
/*Controls the padding of the 3 call to action panel */

 .col-wrapper {
    padding-left: 20px;
    padding-right:20px;
    height: auto ;
    
}

.tpRightBorder
{
	border-right: solid 1px #999;
}

.tpRightBorderGreen{
	border-right: solid 1px #c2f2a4;
}

.tpLeftBorderGreen{
	border-left: solid 1px #c2f2a4;
}




.col-wrapper_home {

    padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
	padding-bottom: 10px;
    height: auto !important;
}
/*padding for slideshow wrapper*/
.ccm-layout-wrapper{
	padding-bottom: 17px;

}

/*padding for the image above fb on homepage (bit of a patchup job*/
#image_abovefb{
	padding-bottom: 17px;
}

/*padding for the image above news on homepage (bit of a patchup job*/
#image_abovenews{
	padding-bottom: 17px;
}

/*height of facebook and news columns*/
#tp_facebook{
background-color: #ffffff;
padding:10px;
-moz-box-shadow: 2px 5px 2px #888;
-webkit-box-shadow: 2px 5px 2px #888;
box-shadow: 2px 5px 2px #888;
}
#tp_news{
	background-color: #ffffff;
	padding:10px;
	height: 492px;
	-moz-box-shadow: 2px 5px 2px #888;
-webkit-box-shadow: 2px 5px 2px #888;
box-shadow: 2px 5px 2px #888;
overflow: scroll;
}

#fb_titleHome{
	background-color: #fff;
	padding: 10px;
	-moz-box-shadow: 2px 5px 2px #888;
-webkit-box-shadow: 2px 5px 2px #888;
box-shadow: 2px 5px 2px #888;
}



/*SPONSOR SCROLLER*/

/*Styles the Scroller Title panel above the scroller*/

.ourSponsors {
	padding-left:15px;
	padding-top: 1px;
	font-family:'Open Sans';
	color: #D03433;
	font-size: 1.0em;
	background-color: #669900;
	height:44px;
	}
	.scroller_bgnd{
		background-color: #fff;
		padding-bottom: 5px;
	}

#sponsortext{
	font-family: 'Open Sans', sans-serif;
	font-size:1.1em;
	color:#fff;
}

/*Adds some padding underneath the images in the scroller*/

.scrollWrapper{
	padding-bottom: 10px;
	padding-top: 10px;
}


/*Pulls the columns into line somehow??/////////*/

*[class*="col_"]{
	margin-top: 0;
	margin-bottom: 0;
    /** background-color:white; **/
}






/* //////////////FOOTER//////////////*/

#footer {
	background-color:#690;
	height:44px;
}

}
#footerRightText {
	text-align: right;
	margin-right:-20px; /* temporary fix using negative margin, revisit later - Mike Stephie */
}

#followus{
color:#ffc600;
}


#followus-inner{
color:#ffffff;
text-align:right;
}


/*//////////////MIKE AND STEPHIES ADDITIONS//////*/
/* below stying added 23rd July Mike and Stephie */




/************FORM TWEAKS**********/	
label, input {
	color: #000000;
	font-size: 1.0em;
	line-height: 1.2em;
}

textarea {
	font-size:1.0em;
	width:230px;
	height: 100px
}

/* Evenly distributes the columns on 3,4 and 6 col pages */

.col_3
{
	width:25%;
}

.col_4
{
	width:33.3%;
}
.col_6
{
	width:50%;
}

/* HR styling*/

#sponsors{
 	height: 12px;
    	border: 0;
    	box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

/* Search box styling*/
#search-results
 .Bannerwrapper form{
 	margin-top:200px;

}
/* padding for bottom 2 panels*/
#ccm-layout-wrapper-87{
padding-bottom: 17px;
}
